5 сообщений / 0 новое
Последнее сообщение
newman
Аватар пользователя newman
Не в сети
Последнее посещение: 7 месяцев 1 неделя назад
Регистрация: 23/10/2014 - 15:06
DVD репозиторий(?)

Здравствуйте Smile

Очередной глупый вопрос. Поместил его в тему "шлак", потому что не вполне понимаю, что за ошибку иногда выдает система. Ситуация такая. Иногда, в особенности если включить ястовский модуль "удаление/установка программ" ( в кде-шной опенсусе) выскакивает ошибка... что-то там про невозможность обновить dvd репозиторий. Я сунулся в список репов и нашел там openSUSE-13.2-0 и для него url dvd:/// Я так понимаю, что именно обновление этой репы выдает ошибку. Вопрос. Можно ли его удалить? И не скажется ли это удаление на работоспособности обновляемости системы? Или как сделать, чтобы ошибка больше не выскакивала?

Статус: 

Теги: 

Отредактировано: iwtke вкл 17/02/2015 - 11:56
iwtke
Аватар пользователя iwtke
Не в сети
Последнее посещение: 1 год 10 месяцев назад
Регистрация: 11/04/2014 - 19:09
это репозиторий установочного

это репозиторий установочного носителя, dvd, в данном случае. ошибка возникает поскольку носитель не доступен (диска в приводе нету).
репозиторий можно отключить (мало ли что, понадобится установить недостающий пакет, а сеть не будет работать) или удалить.

Русскоязычное сообщество openSUSE
Правильно заданный вопрос – половина ответа.

newman
Аватар пользователя newman
Не в сети
Последнее посещение: 7 месяцев 1 неделя назад
Регистрация: 23/10/2014 - 15:06
iwtke wrote:
iwtke wrote:

это репозиторий установочного носителя, dvd, в данном случае. ошибка возникает поскольку носитель не доступен (диска в приводе нету).
репозиторий можно отключить (мало ли что, понадобится установить недостающий пакет, а сеть не будет работать) или удалить.

Угу. Спасибо за ответ. Однако... Вот сейчас глянул в другой ноут, на котором установлена точно такая же опенсуся, с того же двд образа, и там тоже этот репозиторий подключен. Однако ошибки ни разу не появлялось. Странность какая-то все же...

slawdos
Аватар пользователя slawdos
Не в сети
Последнее посещение: 7 месяцев 3 недели назад
Регистрация: 13/05/2012 - 15:43
Может там в настройках

Может там в настройках отключено автообновление этого репа.

oS Leap 42.1x64KDE
~ Morpheus, i know linux...

newman
Аватар пользователя newman
Не в сети
Последнее посещение: 7 месяцев 1 неделя назад
Регистрация: 23/10/2014 - 15:06
slawdos wrote:
slawdos wrote:

Может там в настройках отключено автообновление этого репа.

Да, вы правы, автообновление отключено. А в первом случае было включено, поэтому и выбивало ошибку. Некий глюк, наверное. Шаг за шагом я подбираюсь к тому моменту, чтобы заменить на стационарном компе убунту на опенсусю. Страшно хочется отвязаться от бубена, так сказать. Вот если найду решение еще для пары вопросов, то с легким сердцем избавлюсь от убунты и забуду ее, как страшный сон.